NSCameraUsageDescription = "Přístup ke kameře je zapotřebí pro skenování dokumentů a pořizování fotek a videí.";
NSFaceIDUsageDescription = "Face ID je zapotřebí pro ověřování identity uživatele prostřednictvím rozpoznání obličeje.";
NSLocationAlwaysUsageDescription = "GPS je používáno pro zjišťování nových fotek ve fotoalbu. Využívání GPS, spuštěné po celou dobu na pozadí, může významně snížit výdrž zařízení na akumulátor.";
NSPhotoLibraryUsageDescription = "Přístup do knihovny fotek je zapotřebí pro nahrávání obrázků a videí do vámi využívaného cloudu.";
NSPhotoLibraryAddUsageDescription = "Přístup do knihovny fotek je zapotřebí pro nahrávání obrázků a videí do vámi využívaného cloudu.";
NSMicrophoneUsageDescription = "Přístup k mikrofonu je zapotřebí pro pořizování hlasových poznámek.";
NSLocationWhenInUseUsageDescription = "GPS je používáno pro zjišťování nových fotek ve fotoalbu na pozadí. Využívání GPS, pouze když je aplikace používána, je k ničemu.";
